CVE-2012-2037

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
74647openSUSE Security Update : flash-player (openSUSE-SU-2012:0723-1)NessusSuSE Local Security Checks
critical
64138SuSE 11.1 Security Update : flash-player (SAT Patch Number 6404)NessusSuSE Local Security Checks
critical
62814FreeBSD : linux-flashplugin -- multiple vulnerabilities (36533a59-2770-11e2-bb44-003067b2972c)NessusFreeBSD Local Security Checks
critical
59674GLSA-201206-21 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
59468RHEL 5 / 6 : flash-plugin (RHSA-2012:0722)NessusRed Hat Local Security Checks
high
59451SuSE 10 Security Update : flash-player (ZYPP Patch Number 8182)NessusSuSE Local Security Checks
critical
59439FreeBSD : linux-flashplugin -- multiple vulnerabilities (38195f00-b215-11e1-8132-003067b2972c)NessusFreeBSD Local Security Checks
high
59428Flash Player for Mac <= 10.3.183.19 / 11.3.300.256 Multiple Vulnerabilities (APSB12-14)NessusMacOS X Local Security Checks
high
59427Adobe AIR for Mac 3.x <= 3.2.0.2070 Multiple Vulnerabilities (APSB12-14)NessusMacOS X Local Security Checks
high
59426Flash Player <= 10.3.183.19 / 11.3.300.256 Multiple Vulnerabilities (APSB12-14)NessusWindows
high
59425Adobe AIR 3.x <= 3.2.0.2070 Multiple Vulnerabilities (APSB12-14)NessusWindows
high
6545Flash Player < 10.3.183.20 / 11.3.300.257 Multiple Vulnerabilities (APSB12-14)Nessus Network MonitorWeb Clients
high